﻿.row.full-width {
  width: 100%;
  max-width: 100%;
  margin-left: 0;
  /*padding-left: 0;*/
}

.column.nopadding {
  /*padding-left: 0;
    padding-right: 0;*/
}

#home-large-img {
  background: url("/images/banner-img-final.jpg") center center no-repeat;
  background-size: cover;
  min-height: 650px;
}

.topSlider {
    height:650px;
    overflow:hidden;
}

.topSlider .slide {    
  min-height: 650px;
}

.topSlider.slick-slider {
    margin:0;
}

.topSlider .slide-1 {
  color: #fff;
  padding-top: 140px;
}

  .topSlider .slide-1 h3, .old_h3 {
    font-size: 40px !important;
  }

  .topSlider .slide-1 .bannerText {
    font-size: 16px;
    margin-top: 50px;
    margin-bottom: 70px;
    padding-right: 200px;
  }

  .topSlider .slide-1 .input-group {
    padding-right: 150px;
    font-size: 15px;
    color: #7F7F7F;
  }

  .topSlider .slide-1 .input-group-field {
    padding: 25px;
  }

  .topSlider .slide-1 .button {
    padding-top: 18px;
    padding-bottom: 32px;
  }

.topSlider .slide-2 {
    background:url(/images/bg_countdown.jpg) no-repeat center center;
    height:650px;
}

.topSlider .slide-2 h1 {
    font-style:italic;
    font-weight:300;
    color:#D3B266;
    padding:85px 0 0;
    margin:0;
    font-size:40px;
}

.topSlider .slide-2 h1 strong {
    font-weight:bold;
}

.topSlider .slide-2 .countdownContainer {
    padding:30px 0 60px;
}

.topSlider .slide-2 .item {
    display:inline-block;
    padding-right:45px;
    margin-right:30px;
    background:url(/images/icon_dot.png) no-repeat right center;
}

.topSlider .slide-2 .number {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:170px;
    line-height:200px;
    font-weight:bold;
    display:block;
}

.topSlider .slide-2 .item.last {
    padding:0;
    margin:0;
    background:none;
}

.topSlider .slide-2 .label {
    font-size:18px;
    text-transform:uppercase;
    background:none;
}

.topSlider .slide-2 .break {
    display:inline-block;
}

.topSlider .slide-2 .homeBanner__inputGroup {
    max-width:520px;
    margin:0 auto;
}

.topSlider .slide-2 input[type="submit"].newButtonClass {
    background-color:#D3B266
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {

    .topSlider .slide-2 h1 {
        padding-top:80px;
    }

    .topSlider .slide-2 .countdownContainer {
        padding:30px 0 40px;
    }

    .topSlider .slide-2 .item {                
        margin-right:15px;
        padding-right:30px;
    }

    .topSlider .slide-2 .number {
        font-size:105px;
        line-height:125px;
    }
}

@media screen and (max-width: 39.9375em) {
    .topSlider {
        height:400px;
    }

    .topSlider .slide {    
      height: 400px;
    }

    .topSlider .slide-2 {
        height:400px;
    }

    .topSlider .slide-2 h1 {
        font-size:28px;
        padding-top:50px;
    }

    .topSlider .slide-2 .countdownContainer {
        padding:20px 0 30px;
    }

    .topSlider .slide-2 .item {
        margin-right:5px;
        padding-right:20px;
        background-size:10px;
    }

    .topSlider .slide-2 .number {
        font-size:50px;
        line-height:70px;
    }

    .topSlider .slide-2 .label {
        font-size:14px;
    }

    .topSlider .slide-2 .homeBanner__inputGroup {
        padding:0;
        margin:0 auto;
    }
}

@media screen and (max-width: 460px) {

    .topSlider .slide-2 .number {
        font-size:40px;
        line-height:60px;
    }

    .topSlider .slide-2 .label {
        font-size:12px;
    }

    /*.topSlider .slide-2 .break {
        margin:0;
        width:7px;
        background-size:7px;
    }*/
}

.input-group {
  padding-right: 100px;
}

.input .buton {
  font-size: 15px;
}

#two-square-section {
  margin-top: 50px;
  margin-bottom: 50px;
  color: #fff;
  text-align: center;
}

  #two-square-section i {
    /*margin-right: 15px;*/
  }

  #two-square-section h4 {
    margin-bottom: 25px;
    font-size: 32px;
  }

  #two-square-section ul {
    list-style: none;
  }

  #two-square-section a {
    color: #C0D72E;
    font-size: 22px;
    line-height: 1.2;
  }

#robac-technology {
  border-radius: 0px 0px 0px 25px;
  background: #00294C;
  height: 230px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  float: left;
}

  #robac-technology h4 img {
    padding-bottom: 5px;
  }

#chemical-intermediates {
  border-radius: 0px 25px 0px 0px;
  background: #407CC9;
  height: 230px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 0, 20px, 0, 0;
  float: right;
}

  #chemical-intermediates h4 img {
    padding-bottom: 5px;
  }

#home-slider {
  margin-top: 100px;
  color: #656565;
}

#products-capabilities-contract {
  margin-bottom: 50px;
  color: #fff;
  text-align: center;
}

    #products-capabilities-contract h4 {
        font-size: 28px;
        margin-bottom: 50px;
    }

  #products-capabilities-contract p {
    font-weight: 300;
    font-size: 14px;
    padding-left: 125px;
    padding-right: 125px;
  }

  #products-capabilities-contract .icon-nav {
    padding-bottom: 6px;
    color: #407CC9;
  }

#news-careers-top-row .icon-nav {
  padding-bottom: 6px;
}

#pcc-left {
  background: #EC008B;
  background: url(http://img.vertouk.com/960x500/?showres=false) center center no-repeat;
  padding-top: 50px;
  background-size: cover;
  min-height: 500px;
}

#pcc-right {
  min-height: 300px;
  display: flex;
}

#pcc-right-top {
  height: 50%;
  background: #407CC9;
  padding-top: 50px;
  padding-bottom: 100px;
  border-radius: 0 25px 0 0;
}

#pcc-right-bottom {
  height: 50%;
  background: orange;
  background: #00294C;
  padding-top: 50px;
}

  #pcc-right-bottom h4 {
    font-weight: 200;
  }

#news-careers-video {
}

#news-events {
  background: #407CC9;
  border-radius: 0px 0px 0px 25px;
  padding-top: 15px;
  padding-left: 70px;
  padding-right: 50px;
}

  #news-events p {
    font-size: 14px;
    padding-right: 50px;
    padding-top: 15px;
  }

#news-title i {
  margin-right: 25px;
}

#news-title {
  padding-left: 70px;
  padding-top: 30px;
}

  #news-title h4 {
    font-size: 28px;
    font-weight: 700;
  }

#news-events h5 {
  margin-top: 15px;
  font-weight: 300;
  font-size: 28px;
}

.tmp {
  margin-top: 100px;
}

#news-events p {
  margin-top: 50px;
  margin-bottom: 50px;
}

#news-events {
  float: left;
}

#news-title {
  background: #407CC9;
}

#careers-video {
}

#careers {
  background: #B2B2B2;
  padding: 25px;
  padding-top: 30px;
  border-radius: 0 25px 0 0;
}

#video {
    background-repeat:no-repeat;
  background-size: cover;
  min-height: 385px;
  position:relative
}

#video img {
    visibility:hidden;
}


.text-slider {
  overflow: hidden;
  color: #000;
}

  .text-slider h3 {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 0px;
    padding-bottom: 30px;
    font-weight: 700;
    font-size: 26px;
  }

  .text-slider p {
    text-align: center;
    overflow: hidden;
    font-size: 18px;
    color: #656565;
  }

.slick-prev:before, .slick-next:before {
  color: red;
}

#home-slider h2 {
  color: #407CC9;
  font-size: 34px;
  text-align: center;
  margin-bottom: 35px;
}

.competencies__item__title--amination h3{
    color: #7A91A2;
}

.competencies__item__title--hydrogenation h3 {
    color: #C0D730;
}

.competencies__item__title--thoilation h3 {
    color: #5AB865;
}

.competencies__item__title--dehydrogenation h3 {
    color: #F1667B;
}

.competencies__item__title--carbon_disulfide_chemistry h3 {
    color: #F47E43;
}

.competencies__item__title--bromination h3 {
    color: #0095A8;
}

.competencies__item__title--oxidation h3 {
    color: #CFA887;
}

.competencies__item__title--heterocyclic_chemistry h3 {
    color: #6B71B5;
}

.competencies__item__title--chlorosulfonation h3 {
    color: #62B3E4;
}

.competencies__item__title--esterification h3 {
    color: #CAA3CC;
}

.competencies__item__title--amidation h3 {
    color: #A9979B;
}

.competencies__item__title--methylation h3 {
    color: #FBE344;
}


.n-2 h3 {
  color: #7A91A2;
}

.plus-s h3 {
  color: #5AB865;
}

.plus-h-2 h3 {
  color: #C0D72E;
}

.plus-0-2 h3 {
  color: #6B71B6;
}

.minus-h-2 h3 {
  color: #F1667B;
}

.s-prev {
  padding-bottom: 15px;
  padding-right: 30px;
}

.s-next {
  padding-bottom: 15px;
  padding-left: 30px;
}

  .s-prev:before, .s-next:before {
    color: #000;
  }

.sick-controls {
}

.slick-controls h2 {
}

.slick-controls button {
  color: #B2B2B2;
  width: 50px;
  padding-top: 7px;
}

.img-slider {
  overflow: hidden;
}


.bigger {
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
}

.img-slider img {
  opacity: 0.8;
  transition: all 300ms ease;
  -moz-transform: scale(0.3);
  -ms-transform: scale(0.3);
  -o-transform: scale(0.3);
  -webkit-transform: scale(0.3);
  transform: scale(0.5);
}

  .img-slider img.bigger {
    opacity: 0.8;
    transition: all 300ms ease;
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
  }

.img-slider .slick-center img {
  -moz-transform: scale(1.0);
  -ms-transform: scale(1.0);
  -o-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  transform: scale(1.0);
  opacity: 1;
}

.slick-controls {
}

.texture-background {
  background: url(/images/texture-background.png)center center no-repeat;
  background-size: cover;
}


/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #pcc-right-top {
    border-radius: 0;
  }

  #careers {
    text-align: center;
  }

  #news {
    background: purple;
  }

  #news-title {
    margin: 0 auto;
    background: blue;
  }

  #news-events h5 {
    margin-bottom: 75px;
    text-align: center;
  }

  #news-title-med {
    text-align: center;
  }

  #welcome {
    margin-left: 15px;
  }

    #welcome p {
      padding-right: 300px;
    }

    #welcome .input-group-field {
      padding-left: 5px;
    }

  .texture-background {
    background: url("");
  }
}

/* Small only */
@media screen and (max-width: 39.9375em) {

  #pcc-right-top {
    border-radius: 0;
  }

  #pcc-right p {
    padding-left: 10px;
    padding-right: 10px;
  }

  #news-events {
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }

  #careers h4 {
    text-align: center;
    font-size: 28px !important;
  }

  #news-events h4 {
    text-align: center;
    font-size: 28px;
  }

  #news-events h5 {
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 50px;
    padding-bottom: 50px;
  }

  #home-large-img {
    min-height: 400px;
  }

  .input-group {
    padding-right: 0 !important;
    margin-top: 25px;
  }

  .input-group-field {
    padding-left: 5px;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  input.newButtonClass {
    color: red;
  }

  input[type="text"].newButtonClass {
    font-size: 15px;
    /*color: #7F7F7F;*/
    color: purple !important;
  }

  input.ntb::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: pink;
  }

  input.ntb::-moz-placeholder { /* Firefox 19+ */
    color: pink;
    opacity: 1;
  }

  input.ntb:-ms-input-placeholder { /* IE 10+ */
    color: pink;
  }

  input.ntb:-moz-placeholder { /* Firefox 18- */
    color: pink;
  }


  #welcome {
    text-align: center;
  }

  .text-slider h3 {
    font-size: 26px;
    font-weight: 700;
  }

  #home-slider h2 {
    font-size: 24px;
    padding: 0;
    margin: 0;
    display: inline-block;
  }

  #home-slider .s-prev {
  }


  #home-slider .s-next {
    padding-bottom: 10px;
  }

  #home-slider button {
    padding: 0;
    margin: 0;
  }

  #chemical-intermediates h4 {
    font-size: 28px !important;
  }

  #chemical-intermediates li a {
    font-size: 18px;
  }

  #robac-technology h4 {
    font-size: 28px !important;
  }

  #robac-technology li a {
    font-size: 18px;
  }

  #welcome {
    padding-top: 75px;
  }

  .texture-background {
    background: url("");
  }

  .s-prev {
    padding-right: 0;
  }

  .s-next {
    padding-left: 0;
  }
}

.homeSliderImage {
    max-width: 900px;
    max-height: 900px;
}

.cursorHover:hover {
    cursor: pointer;
}

#news-events a {
    color: #fff;
    text-decoration: none;
}